#!/bin/sh
#
ME=$(readlink -f "$0")
MEDIR=${ME%/*}

EXT=libzip

. $MEDIR/phase-default-init.sh

DEPS="cmake groff"

. $MEDIR/phase-default-deps.sh
. $MEDIR/phase-default-cc-opts.sh

mkdir build
cd build
cmake ..

. $MEDIR/phase-default-make.sh
. $MEDIR/phase-make-install-dev.sh
. $MEDIR/phase-default-move-dev.sh

mv $TCZ-dev/usr/local/bin $TCZ/usr/local

. $MEDIR/phase-default-strip.sh
. $MEDIR/phase-default-set-perms.sh
. $MEDIR/phase-default-squash-tcz.sh

